html.root-html { 
  background: url(../images/back8.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
body{
	/*font-family:Arial,helvetica,sans-serif;
	background: url("../images/back8.jpg") repeat fixed 0 0 #222222;*/
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	line-height: 18px;
	color:#333333;
}
h1, h2, h3, h4, h5, h6{
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:bold;
}
h1{
	font-size:26px;
	margin-bottom:20px;
	line-height:25px;
}
h2{
	font-size:20px;
	margin-bottom:10px;
}
h3{
	font-size:16px;
	margin-bottom:5px;
}
em, i{
	font-style:italic
}
a{
	color:#333333;
	text-decoration:none;
}
a:hover{
	color: #008000;
	text-decoration:none;
}
#page-wrapper{
	background-color:#eee;
	position:relative;
	padding:15px 0;
}
#sidebar-first {
   border-right:1px solid #bbb;
}

#sidebar-second {
   border-left:1px solid #bbb;
}
#srtruct{
	position:fixed;
	width:100%;
	height:100%;
	background: url("../images/struct.png") repeat fixed 0 0;
	top:0px;
}


ul li.collapsed{
	list-style-image:url("/sites/all/themes/UnstandardStart/images/rightArrow.png");
}
ul li.expanded{
	list-style-image:url("/sites/all/themes/UnstandardStart/images/downArrow.png");
}
ul li.leaf{
	list-style-image:url("/sites/all/themes/UnstandardStart/images/point.png");
}
ul.menu li {
	margin: 0 0 0 15px;
	font-size:13px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: bold;
}
ul.menu li  a, .view-header ul li  a{
    text-decoration:none;
}
ul.menu li.active-trail >a{
    color:#008000;
}
#block-system-main .node img{
	max-width:500px;
	height:inherit;
	margin: 5px 0;
}
.block{
	margin-bottom:20px;
}
.views-slideshow-cycle-main-frame-row-item{
	position:relative !important;
}
.views-slideshow-cycle-main-frame-row-item .views-field-body{
	position:absolute;
	bottom:4px;
	padding:5px;
	background-color:rgba(45, 45, 45, 0.7);
	color:#fff;
	width: 490px;
}
.views-slideshow-cycle-main-frame-row-item .views-field-body a{
	color:#fff;
}
.view-id-main .views-row, .view-search .views-row, .view-id-taxonomy_term .views-row{
	position:relative;
	margin-bottom:15px;
}
.view-id-main .views-row .views-field-field-media-cover img, .view-search .views-row .views-field-field-media-cover img{
	margin-right:10px;
	float:left;
}
.view-id-main .views-field-title, .view-search .views-field-title, .view-id-taxonomy_term .views-field-title{
	width:435px;
}
.views-field-nothing{
	clear:both;
}

.block-ljblock .lj-post{
	margin-bottom:10px;
}
.block-ljblock img{
	float:right;
	width:58px;
	margin-left:10px;
}
.block-ljblock .lj-user{
	display:inline;
}
.block-ljblock .lj-user a{
	color:#008000;
}
.block-ljblock .lj-date{
	display:inline;
	margin-left:7px;
}

.view-id-news.view-display-id-block .views-row{
	margin-bottom:10px;
	position:relative;
}
.view-id-news.view-display-id-block .views-field.views-field-php, .view-id-main .views-field.views-field-php, .view-search .views-field.views-field-php, .view-id-taxonomy_term .views-field.views-field-php{
    position: absolute;
    right: 0;
    top: 0;
}
.view-id-news.view-display-id-block .views-field.views-field-php img, .view-id-main .views-field.views-field-php img, .view-id-taxonomy_term .views-field.views-field-php img{
    margin-left:7px;    
	margin-top: 4px;
    opacity: 0.7;
    width: 14px;
}
.item-list .pager li {
    padding: 3px;
}
#header {
    padding: 0 15px;
    position: relative;
}
#header .section{
	background: url(/sites/all/themes/UnstandardStart/images/header_back.png) no-repeat right 10px;
}

#name-and-slogan {
    display: block;
    font-size: 14px;
    font-weight: bold;
    left: 152px;
    letter-spacing: 1px;
    line-height: 19px;
    position: absolute;
    text-transform: uppercase;
    top: 60px;
}


#user-login-form {
    float: right;
    position: absolute;
    right: 15px;
    top: 19px;
    width: 220px;
}
#user-login-form label{
	display:none;
}

#user-login-form .item-list, #block-block-2 {
    font-family: 'Open Sans Condensed',sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 20px;
    position: absolute;
    right: 20px;
    top: 0;
}
#block-block-2 {
    font-family: 'Open Sans Condensed',sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 20px;
    position: absolute;
    left: 798px;
    top: 40px;
}
#user-login-form .item-list ul li {
    margin: 0;
}
#user-login-form .form-item{
	margin: 0 0 3px;
	width:105px;
}
#user-login-form .form-item input{
    background: url(../img/keyIcon.png) 12px 11px no-repeat, linear-gradient(to bottom, #f7f7f8 0%,#ffffff 100%);
    border-radius: 3px;
    border: none;
    box-shadow: 0 1px 2px rgba(0,0,0,0.2) inset, 0 -1px 0 rgba(0,0,0,0.05) inset;
    transition: all 0.2s linear;
    color: #444444;
    position: relative;
    padding-left: 3px;
	
	width:100px;
	font-size: 11px;
    height: 14px;
}
#user-login-form .form-item input:focus{
	box-shadow: 0 1px 0 #2392F3 inset, 0 -1px 0 #2392F3 inset, 1px 0 0 #2392F3 inset, -1px 0 0 #2392F3 inset, 0 0 4px rgba(35,146,243,0.5);
    outline: none;
    background: url(../img/keyIcon.png) 12px 11px no-repeat, #FFF;
}

#user-login-form input.form-submit {
    background: none no-repeat scroll 12px 11px, linear-gradient(to bottom, #00A000 0%, #008000 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    border-radius: 3px;
    box-shadow: none;
    color: #FFFFFF;
    font-family: 'Open Sans Condensed',sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding: 0 2px 0 3px;
}
#user-login-form .form-actions {
    margin:0;
}
::-webkit-input-placeholder {
	color: #666666;
}

:-moz-placeholder { /* Firefox 18- */
   color: #666666;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #666666;  
}

:-ms-input-placeholder {  
   color: #666666;  
}
#block-system-main .field-name-body{
	margin-bottom:10px;
}
#block-system-main .field-name-body a, .node-webform .field-name-field-text a,.page-node-5733 #block-system-main .links a{
	color:#008000;
}
#block-system-main .field-name-body a:hover{
	text-decoration:underline;
}
#block-system-main .field-name-body strong{
	font-weight:bold;
}
#block-system-main .field-name-body p{
	margin-bottom:10px;
}

#block-system-main-menu {
	background-color: #444444;
	border-bottom: 1px solid #bbb;
	border-top: 1px solid #bbb;
	height: 24px;
	line-height: 24px;
	margin: 10px 0;
}
#block-system-main-menu li {
    display: inline;
    list-style-image: none;
    list-style-type: none;
    margin: 0;
    padding: 10px;
	text-transform:uppercase;
}
#block-system-main-menu li a{
    color:#ffffff;
}
#block-system-main-menu li a:hover{
    color:#ffffff;
	text-decoration:underline;
}


body.node-type-material-media .field-name-field-media-cover {
    background-color: #dddddd;
    margin-bottom: 10px;
    padding: 10px;
    text-align: center;
    width: 480px;
}
body.node-type-material-media #block-system-main .node .field-name-field-media-cover img{
    margin: 0px;
}

fieldset.captcha legend, fieldset.captcha .fieldset-description{
	display:none;
}
fieldset.captcha a.reload-captcha{
	color:#008000;
}
fieldset.captcha a.reload-captcha:hover{
	text-decoration:underline;
}

body.page-user #block-system-main  h3 {
	margin-top:10px;
}
body.page-user #block-system-main  div.hide-info {
	font-style:italic;
}


#footer{
    height: 40px;
    padding-top:15px;
	margin: 15px 15px 0;
	border-top:1px solid #bbb;
}
#footer #block-block-3 .content {
    text-align: center;
	font-size: 11px;
	font-weight:bold;
}
#block-block-3 {
    float: left;
    margin-top: 20px;
}
#block-block-5 {
    float: right;
	padding-top:3px;
}
#block-block-5 p{
    display:inline;
}

.field-name-field-banners-out{
	font-size:11px;
	margin: 15px 0;
	line-height: 16px;
}
.field-name-field-media-category{
	float:left;
	margin-right:3px;
}
.field-name-field-media-category a{
	text-transform:uppercase;
	color:#008000;
}
.field-name-field-media-category a:hover{
	text-decoration:underline;
}

.block h2 a{
	text-decoration:underline;
}

#block-system-main .links li{
	padding:0 5px 0 0;
}
#block-system-main .links li a, .comment-form a{
	color:#008000;
}
#block-system-main .links li a:hover, .comment-form a:hover{
	text-decoration:underline;
}
#comments .comment{
	margin-bottom:5px;
}
h2.comment-form{
	margin:20px 0 5px;
}
.comment-form label{
	display:none;
}

.item-list ul li {
    margin: 0 0 0 3px;
    padding: 0;
}

#block-block-13{
	/*border: 1px solid #bbb;*/
	margin-bottom: 0;
	line-height:0;
}
#block-user-login{
	margin-bottom: 0;
}
#block-views-news-block-1 {
    background-color: #008000;
    color: #FFFFFF;
    padding: 10px;
	border-bottom: 1px solid #bbb;
	border-top: 1px solid #bbb;
}

#block-views-news-block-1 h2, #block-views-news-block-1 a {
    color: #FFFFFF;
	font-weight:bold;
	display:block;
}

#block-views-news-block-1 .views-field-title {
	font-size:11px;
	line-height:16px;
}
#block-views-news-block-1 h4 span{
    color: #cccccc;
}
#block-views-news-block-1 a:hover {
    color: #FFFFFF;
	text-decoration:underline;
}
#block-views-news-block-1 .views-row{
	margin-bottom:10px;
}
#block-views-news-block-1 .views-row.views-row-last{
	margin-bottom:0px;
}

#block-views-news-block-2 {
    background-color: #444444;
    color: #FFFFFF;
    padding: 10px;
	border-bottom: 1px solid #bbb;
	border-top: 1px solid #bbb;
}
#block-views-news-block-2 h2, #block-views-news-block-2 a {
    color: #FFFFFF;
	font-weight:bold;
	display:block;
}

#block-views-news-block-2 .views-field-title {
	font-size:11px;
	line-height:16px;
}
#block-views-news-block-2 h4 span{
    color: #cccccc;
}
#block-views-news-block-2 a:hover {
    color: #FFFFFF;
	text-decoration:underline;
}
#block-views-news-block-2 .views-row{
	margin-bottom:10px;
}
#block-views-news-block-2 .views-row.views-row-last{
	margin-bottom:0px;
}

.views-field-created {
    color: #666666;
    font-family: 'Open Sans Condensed',sans-serif;
    font-weight: bold;
}
#block-views-editor-blog-block{
	position: relative;
	height: 253px;
	border-top: 1px solid #bbb;
}
#block-views-editor-blog-block h2{
	padding: 5px 10px 10px;
	width: 200px;
	background-color: #008000;
	margin:0;
}
#block-views-editor-blog-block h2 a{
	color:#fff;
}
#block-views-editor-blog-block .view-content .views-field-title{
	position: absolute;
	bottom:0;
	left:0;
	padding: 10px;
	width: 200px;
	background-color: rgba(45,45,45,0.7);
}
#block-views-editor-blog-block .view-content a{
	color:#fff;
	font-weight: bold;
	font-size: 11px;
	line-height: 16px;
	display:block;
}
#block-views-editor-blog-block .view-content a span{
	color:#cccccc;
}
#block-views-editor-blog-block .view-content a:hover{
	text-decoration:underline;
}
#ifc_widgetlivequotes{
	font-family: 'Open Sans Condensed', sans-serif !important;
	font-weight: bold !important;
}
#ifc_widgetlivequotes ul .head {
	height: 24px !important;
}
#ifc_nedlivequotes{
	padding-right:10px !important;
}
.weather_24_11_ {
	width: 220px !important;
	background-size: 220px 211px !important;
}
.weather_24_11_cols{
	width: 44px !important;
}

#views_slideshow_controls_text_main_slideshow-block span a{
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	width:20px;
	height:20px;
	background-image:url('/sites/all/themes/UnstandardStart/images/sscontrols.png');
	display:inline-block;
	position: absolute;
	top: 0;
	z-index: 100;
	left: 240px;
}
#views_slideshow_slide_counter_main_slideshow-block{
	display:none;
}
#block-views-main-slideshow-block .skin-default{
	position:relative;
}
/*#views_slideshow_controls_text_main_slideshow-block{
	opacity:0.7;
}
#views_slideshow_controls_text_main_slideshow-block:hover{
	opacity:1;
}*/
#views_slideshow_controls_text_previous_main_slideshow-block a{
	background-position: 0 0;
	left: 220px !important;
}
#views_slideshow_controls_text_next_main_slideshow-block a{
	background-position: 60px 0;
	left: 260px !important;
}
#views_slideshow_controls_text_pause_main_slideshow-block.views-slideshow-controls-text-status-pause a{
	background-position: 20px 0;
}
#views_slideshow_controls_text_pause_main_slideshow-block.views-slideshow-controls-text-status-play a{
	background-position: 40px 0;
}
#block-block-11 .content>div{
	width:220px !important;
	padding-top: 5px;
}
#block-block-11 .content>div>span{
	text-decoration: none !important;
}
#block-block-11 .content>div>span a{
	font-size: 20px !important;
	font-family: 'Open Sans Condensed',sans-serif !important;
	font-weight: bold !important;
	text-decoration: none !important;
	color: #333333 !important;
}
#block-advpoll-advpoll-recent{
	background-color:#444444;
	color:#ffffff;
	padding:10px;
}
#block-advpoll-advpoll-recent .content h2 a{
	color:#ffffff;
	font-size:13px;
	pointer-events:none;
	text-decoration:none;
}
#block-advpoll-advpoll-recent .content .poll-message{
	color: #008000;
    font-weight: bold;
    margin-top: 10px;
}
#advpoll-cancel-vote-form{
	display:none;
}
input.form-checkbox, input.form-radio {
    height: 18px;
    margin: 0 3px 0 0;
}

label.option {
    line-height: 18px;
    vertical-align: middle;
}

.view-poll-archive h2 a{
	pointer-events:none;
	text-decoration:none;
}
.view-poll-archive .views-row {
    margin-bottom: 30px;
}
.poll .total {
    margin-top: 5px;
}
#views-exposed-form-search-page{
	background-color:#444444;
	padding:10px;
	margin-bottom:10px;
}
#views-exposed-form-search-page label{
	color:#ffffff;
}
#views-exposed-form-search-page .date-padding label, #views-exposed-form-search-page .description{
	display:none;
}
#views-exposed-form-search-page .form-item-created-date input, #views-exposed-form-search-page .form-item-created-1-date input{
	width:100px;
	margin-right:0;
}
#views-exposed-form-search-page #edit-created-wrapper,#views-exposed-form-search-page #edit-created-1-wrapper{
	width:110px;
}
#views-exposed-form-search-page .date-padding, #views-exposed-form-search-page .form-type-date-popup{
	margin:0;
}
#views-exposed-form-search-page #edit-search-api-views-fulltext{
	width:220px;
}
#views-exposed-form-search-page .views-exposed-form .views-exposed-widget{
	padding: 0 10px 5px 0;
}
#views-exposed-form-search-page #edit-field-locations-wrapper{
	width:230px;
}
#views-exposed-form-search-page #edit-search-api-views-fulltext-wrapper, #views-exposed-form-search-page #edit-field-thematics-wrapper{
	padding-right:20px;
	width:230px;
}
#views-exposed-form-search-page #edit-created-1-wrapper, #views-exposed-form-search-page #edit-field-locations-wrapper{
	padding-right:0px;
}
#views-exposed-form-search-page .form-select{
	width:230px;
}
#views-exposed-form-search-page .views-exposed-widgets{
	margin:0;
}
#views-exposed-form-search-page .views-submit-button{
	padding:0 !important;
	float:right !important;
}
#views-exposed-form-search-page input.form-text{
	padding:0 4px;
	overflow:hidden;
	position:relative;
	border:1px solid #aaa;
	white-space:nowrap;
	line-height:26px;
	color:#444;
	text-decoration:none;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	user-select:none;
	background-color:#fff;
	background-image:-webkit-gradient(linear, left bottom, left top, color-stop(0, #eeeeee), color-stop(0.5, white));
	background-image:-webkit-linear-gradient(center bottom, #eeeeee 0%, white 50%);
	background-image:-moz-linear-gradient(center bottom, #eeeeee 0%, white 50%);
	background-image:-o-linear-gradient(bottom, #eeeeee 0%, #ffffff 50%);
	background-image:-ms-linear-gradient(top, #ffffff 0%, #eeeeee 50%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#eeeeee', GradientType = 0);
	background-image:linear-gradient(top, #ffffff 0%, #eeeeee 50%);
	height:26px;
}
#block-block-14{
	margin-bottom: 0;
    position: absolute;
    right: 16px;
    top: 96px;
	
  border-radius: 3px;
  border: solid 1px #e6e6e6;
  background-color:#fff;
  padding-right:2px;
}
#block-block-14 #edit-submit{
	width: 18px;
	height: 18px;
	background: url(/sites/all/themes/UnstandardStart/images/zoom.png) no-repeat;
	display: inline-block;
	border: none;
	text-indent: -999999px;
}
#block-block-14 .form-text {
  background: none;
  border: none;
  width: 120px;
  padding: 0px;
  margin: 2px 5px;
  height: 16px;
  display: inline-block;
}
.copyright{
	font-weight: bold;
    margin-top: 20px;
}

#social-panel{
	position:absolute;
	right:260px;
	bottom:48px;
}
#social-panel img{
	width:30px;
	height:30px;
	margin-right:5px;
}